credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: lQu5jywihPCjg94tUTWewG9Tc2IFya
      project-domain-name: Default
      tenant-name: juju_epc-project_9a23b5bf-9c36-4072-87c2-71de6b87476e
      user-domain-name: Default
      username: juju_epc-user_9a23b5bf-9c36-4072-87c2-71de6b87476e